﻿@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900);
@import url(http://fonts.googleapis.com/css?family=Raleway:400,300,700,900);
@import url(http://fonts.googleapis.com/css?family=Exo);
@import "../bootstrap-social.less";
html,
body {
    height: 100%;
}
body  {
	background-color:#fff;
	 font-family: "Raleway";

}
.navbar-default {
	background-color: #262626;
	height: 80px
}
.navbar-header {
}
.navbar {
	margin-bottom: 0px;
}
.navbar-default {
	padding-top: 15px;
	padding-bottom: 15px
}
.navbar-default .navbar-nav a {
	padding: 10px;
	color:#fff !important
}
.haberler {
	background:#262626;
	color:#fff;
	height:60px;
	border-top:solid 1px #fff
}
#nt-example2-container {
	text-align: center;
}

#nt-example2 li {
	text-align:center;
	color: #f2f2f2;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	list-style: none;
	font-size: 16px;
	padding-top:10px;
	height:60px
}
#nt-example2 li {
	
}
#nt-example2 li a {
	font-size: 11px;
	color:#fff;
	text-decoration:underline
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #fff;
	background-color: #9b1a21;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #fff;
	background-color: #9b1a21;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	background-color: #9b1a21;
	color: #FFF;
}
.top {
	padding:5px;
	background-color:#262626;
	color: #FFF;
	border-bottom:solid 1px #000
}
.top > .container {

}
.top > .container > span {
	font-size:12px;
	padding-right:5px
}

.logo img {
	margin-right: 10px;
}
.fill {
    width: 100%;
    height: 450px;
    background-position: top right;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.title {
	padding-top:0px !important; margin-top:0px !important; font-family:Exo
}
*:focus {
    outline: none !important;
}
.renkler {
	padding:0px;
	margin:0px
}
.renkler li {
	list-style:none;
	list-style-type:none;
	padding:0px;
	margin:0px;
	width:19%;
	margin-right:1%;
	float:left;
	border:solid 1px #d8d8d8;
	margin-top:5px;
	cursor:pointer;
	background-color:#fff0
}
.renkler li:hover {
	border:solid 1px #999;
}
.renkler li img {
	width:100%;
	height:auto;
	padding:5px
}
.urunler {
	padding:0px;
	margin:0px
}
.urunler li {
	list-style:none;
	list-style-type:none;
	padding:0px;
	margin:0px;
	width:49%;
	margin-right:1%;
	float:left;
	border:solid 1px #d8d8d8;
	margin-top:5px;
	cursor:pointer
}
.urunler li:hover {
	border:solid 1px #999;
}
.urunler li div {
	font-size:12px;
	text-align:center;
	padding:5px;
	height:40px
}
.urunler li img {
	width:100%;
	height:auto
}
.sort {
	position:absolute;
	top:340px;
	left:75px;
	width:200px;
	z-index:99
}
.sort img {
	width:100%;
	height:auto
}
.sort2 {
	position:absolute;
	top:360px;
	left:400px;
	width:200px;
	z-index:99
}
.sort2 img {
	width:100%;
	height:auto
}
.on {
	position:absolute;
	top:130px;
	left:30px;
	z-index:100
}
.arka {
	position:absolute;
	top:130px;
	left:340px;
}
.arka2 {
	position:absolute;
	top:60px;
	left:340px;
}
.goguslogo {
	position:absolute;
	left:185px;
	top:230px;
	z-index:101
}
.goguslogo img {
	width:45px;
	height:45px;
	z-index:101
}
.sponsorlogo {
	position:absolute;
	left:125px;
	top:260px;
	z-index:101
}
.sponsorlogo img {
	width:75px;
	height:75px;
	z-index:101
}
.yazi {
	position:	absolute;
	left:115px;
	text-align: center;
	top:240px;
	font-family: fantasy;
	font-size:large;
	width:100px;
	max-width:100px;
	word-wrap:	break-word;  
	text-shadow: 1px 1px #fff;
	display:block;
	z-index:102
}
.custom-file-input::-webkit-file-upload-button {
  visibility: hidden;
}
.custom-file-input::before {
  content: 'Resim Seçiniz';
  display: inline-block;
  background: -webkit-linear-gradient(top, #f9f9f9, #e3e3e3);
  border: 1px solid #999;
  border-radius: 3px;
  padding: 5px 8px;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
  cursor: pointer;
  text-shadow: 1px 1px #fff;
  font-weight: 700;
  font-size: 10pt;
}
.custom-file-input:hover::before {
  border-color: black;
}
.custom-file-input:active::before {
  background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
}
.satinal {
	display:block; background: linear-gradient(to top left, #1cff00 0%, #030303 80%) !important; border:none !important;-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 10px; font-weight:bold; text-align:center; font-size: 16px;
}
.corap1 {
	position:absolute;
	top:400px;
	left:260px;
}
.corap1 img {
	width:150px;
	height:auto
}
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
.flag a {
	color:#fff !important
}